/*

 Theme Name:   Maple Marketing Theme - Child
 Description:  Child Template für Maple Marketing Theme - Core.
 Author:       Maple Marketing GmbH
 Author URI:   httpw://www.maplemarketing.de
 Template:     mm-core
 Version:      1.3
 Text Domain:  mm-child
 
*/

/* Rev Slider 6 Font FIX */

.roboto {
	font-family: 'Roboto' !important;
	font-weight: 400;
}

/* Social Media Links */

.crunchify-social:before {
	content: "Diesen Beitrag teilen:";
    font-size: 14px;   
    padding-right: 10px;
}

.crunchify-link {
  padding: 6px 6px 6px 6px !important;
    color: white;
    font-size: 12px;
    border-radius: 2px;
    margin-right: 6px;
    cursor: pointer;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    box-shadow: inset 0 -3px 0 rgba(0,0,0,.2);
    -moz-box-shadow: inset 0 -3px 0 rgba(0,0,0,.2);
    -webkit-box-shadow: inset 0 -3px 0 rgba(0,0,0,.2);
    margin-top: 2px;
    display: inline-block;
    text-decoration: none;
  	min-width: 40px;
    text-align: center;
}

.crunchify-link .fa {  
    font-size: 15px;  
}
 
.crunchify-link:hover,.crunchify-link:active {
    color: white;
}
 
.crunchify-twitter {
    background: #00aced;
}
 
.crunchify-twitter:hover,.crunchify-twitter:active {
    background: #0084b4;
}
 
.crunchify-facebook {
    background: #3B5997;
}
 
.crunchify-facebook:hover,.crunchify-facebook:active {
    background: #2d4372;
}
 
.crunchify-googleplus {
    background: #D64937;
}
 
.crunchify-googleplus:hover,.crunchify-googleplus:active {
    background: #b53525;
}
 
.crunchify-buffer {
    background: #444;
}
 
.crunchify-buffer:hover,.crunchify-buffer:active {
    background: #222;
}

.crunchify-mail {
    background: #444;
}
 
.crunchify-mail:hover,.crunchify-mail:active {
    background: #222;
}
 
.crunchify-pinterest {
    background: #bd081c;
}
 
.crunchify-pinterest:hover,.crunchify-pinterest:active {
    background: #bd081c;
}
 
.crunchify-linkedin {
    background: #0074A1;
}
 
.crunchify-linkedin:hover,.crunchify-linkedin:active {
    background: #006288;
}
 
.crunchify-social {   
    -webkit-font-smoothing: antialiased;
    font-size: 12px;
	 text-align: right;
}

a.crunchify-link:visited {
	color: #fff;	
}


/* Font */

@font-face {
	font-family:'Roboto';
	src:url('/wp-content/themes/mm-core/fonts/Roboto-Light.woff2') format('woff2');		
    font-weight:400;
    font-style:normal;
}

@font-face {
	font-family:'Roboto';
	src:url('/wp-content/themes/mm-core/fonts/Roboto-Light.woff') format('woff');	
    font-weight:400;
    font-style:normal;
}

@font-face {
	font-family:'Roboto';
	src:url('/wp-content/themes/mm-core/fonts/Roboto-Medium.woff2') format('woff2');	
    font-weight:700;
    font-style:normal;
}

@font-face {
	font-family:'Roboto';
	src:url('/wp-content/themes/mm-core/fonts/Roboto-Medium.woff') format('woff');			
    font-weight:700;
    font-style:normal;
}

/* Body */

body {
	background-color: rgba(185, 225, 255, 0.34);
	font-family: Roboto, Arial, sans-serif;
	font-weight:400;
}

#page-wrapper {  
    position: relative;
    z-index: 1000;
    -webkit-transition: left .33s cubic-bezier(.694,.0482,.335,1);
    transition: left .33s cubic-bezier(.694,.0482,.335,1);
    left: 0;	
	font-weight: 300;
}

.page-wrapper-inner {
	width: 100%;
    overflow: hidden;
}


/* Links */

a, p a {
    color: #000;
    text-decoration: none;
    cursor: pointer;
    -webkit-transition: color .15s ease-out;
    -moz-transition: color .15s ease-out;
    -o-transition: color .15s ease-out;
    -ms-transition: color .15s ease-out;
    transition: color .15s ease-out;
}

/* Side Buttons */

.mm-calltoaction {
    position: fixed;   
    right: 0;
    background-color: rgba(255, 255, 255, 0.9);
    height: auto;
    width: 50px;
    z-index: 999999;
    -webkit-transition: height 1s, width 1s;
    transition: height 1s, width 1s;
    color: #FFF;
    padding: 9px 0 10px 13px;
    box-shadow: 0px -10px 20px 0px rgba(1, 1, 1, 0.05);
    border: 1px solid #95c11e;
    border-right: 0px;
}

.mm-calltoaction:hover {
    width: 175px;
    -webkit-transition: height 0.4s, width 1s;
    transition: height 0.4s, width 1s;
}

.mm-calltoaction.one {
  	top: 55%;
}

.mm-calltoaction.two {
	  top: calc(55% + 50px);
}

.mm-calltoaction .mm-innerleft {
    width: 45px;
    height: auto;
    float: left;
    -webkit-transition: 1s;
    transition: 1s;
    text-align: left;
    color: #95c11e;
}

.mm-calltoaction .mm-innerright {
    width: 155px;
    font-size: 16px;
    text-align: left;
    font-weight: 500;
    opacity: 0;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    color: #000;
    line-height: 15px;
}

.mm-calltoaction:hover .mm-innerright {
    opacity: 1;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}

/* Header */

.mm-page-header {
    display: inline-block;
    margin: 0;
    position: relative;
    vertical-align: middle;
    width: 100%;
    z-index: 110;
}

.mm-page-header .mm-menu-area {
    height: 100px;
    position: relative;
    -webkit-transition: background-color .3s ease;
    transition: background-color .3s ease;
}

.mm-search-cover {
    display: none;
    color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 115;
    background: #fff;
}

.mm-search-cover .mm-form-holder-outer {
    display: table;
    width: 100%;
    height: 100%;
}

.mm-search-cover .mm-form-holder {
    display: table-cell;
    vertical-align: middle;
    padding: 0 45px;
    position: relative;
}

.mm-search-cover .mm-form-holder-inner {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    width: 100%;
}

.mm-search-cover input, .mm-search-cover input:focus {
    background-color: transparent;
    border: none;
    box-shadow: none;
    color: #c6c6c6;
    font-size: 17px;
    font-weight: 500;
    display: inline-block;
    width: 90%;
    padding: 0;
    font-family: Raleway,sans-serif;
    outline: 0;
    outline-offset: 0;
    -webkit-appearance: none;
    border-radius: 0;
    float: left;
    margin: 0;
}

.mm-search-cover .mm-search-close {
    font-size: 19px;
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    line-height: 1em;
}

.mm-search-cover .mm-search-close a {
    color: #16171d;
    display: inline-block;
}

.mm-search-cover .mm-search-close a i {
    vertical-align: top;
}

.mm-vertical-align-containers {   
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.10);
	background-color: #fff;
}

.mm-vertical-align-containers {
    position: relative;
    height: 100%;
    width: 100%;
    padding: 0 30px;
    box-sizing: border-box;
}

.mm-vertical-align-containers .mm-position-left {
    position: relative;
    float: left;
    z-index: 2;
    height: 100%;
}

.mm-vertical-align-containers .mm-position-center:before, .mm-vertical-align-containers .mm-position-left:before, .mm-vertical-align-containers .mm-position-right:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    height: 100%;
    margin-right: 0;
}

.mm-vertical-align-containers .mm-position-center-inner, .mm-vertical-align-containers .mm-position-left-inner, .mm-vertical-align-containers .mm-position-right-inner {
    vertical-align: middle;
    display: inline-block;
}

/* LOGO */

.mm-logo-wrapper {
    display: inline-block;
    vertical-align: middle;
}

.mm-logo-wrapper a img.mm-normal-logo, .wpb_image_grid .wpb_image_grid_ul a:hover:after {
    opacity: 1;
}

.mm-logo-wrapper a img {
    max-height: 100%;
    -webkit-transition: opacity .2s ease;
    transition: opacity .2s ease;
	  max-width: 250px;
	  padding: 10px;
}

.mm-page-header a img {
    display: block;
}

.mm-logo-wrapper a {
    vertical-align: middle;
    max-width: 100%;
}

.mm-vertical-align-containers .mm-position-right {
    position: relative;
    float: right;
    z-index: 2;
    height: 100%;
    text-align: right;
}

/* Menü */

.mm-main-menu {
    vertical-align: middle;
    height: 100%;
}

.mm-logo-wrapper a, .mm-main-menu, .mm-main-menu ul li, .mm-main-menu>ul {
    position: relative;
    display: inline-block;
}

.mm-drop-down ul {
    list-style: none;
    border-radius: 0 0 3px 3px;
}

.mm-main-menu>ul {
    vertical-align: middle;
    height: 100%;
}

.mm-main-menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: left;
}

.mm-drop-down ul li {
    position: relative;
}

.mm-main-menu>ul>li {
    height: 100%;
    margin: 0 2px;
}

.mm-main-menu ul li {
    float: left;
    padding: 0;
    margin: 0;
    background-repeat: no-repeat;
    background-position: right;
}

.mm-main-menu.qodef-default-nav > ul > li > a {
    font-style: normal;
    font-weight: 300;
}

.mm-main-menu>ul>li>a {
    padding: 0;
    display: inline-block;
    vertical-align: middle;
    border-style: solid;
    border-width: 0;
    position: relative;
    border-color: transparent;
    height: 100%;
    background-color: transparent;
    -webkit-transition: color .2s ease-out;
    transition: color .2s ease-out;
}

.mm-main-menu ul li a {
    font-size: 16px;
    line-height: 34px;
    font-weight: 700;
    color: #727272;
    -webkit-transition: color .2s ease-out;
    transition: color .2s ease-out;
}

.mm-main-menu>ul>li>a>span.item_outer {
    display: block;
    position: relative;
    top: 50%;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: text-decoration .2s ease-out,border-color .2s ease-out,background-color .2s ease-out;
    transition: text-decoration .2s ease-out,border-color .2s ease-out,background-color .2s ease-out;
}

.mm-main-menu>ul>li>a .item_outer:before {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    content: '';
    background-color: #b2dd4c;
    height: 100%;
    width: 100%;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    opacity: 0;
    -ms-transform: scaleX(.2);
    -webkit-transform: scaleX(.2);
    transform: scaleX(.2);
    -webkit-transition: -webkit-transform .2s ease-out,opacity .2s ease-out;
    transition: transform .2s ease-out,opacity .2s ease-out;
    -webkit-backface-visibility: hidden;
}

.mm-main-menu .menu-item {
    display: inline-block;
    padding: 0 20px;
    border-width: 0;
    position: relative;
    border-color: transparent;
    background-color: transparent;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-backface-visibility: hidden;
}

.mm-main-menu>ul>li>a span.item_text {
    -webkit-backface-visibility: hidden;
}

.mm-main-menu>ul>li>a span.plus {
    width: 4px;
    height: 4px;
    display: none;
    position: absolute;
    top: 50%;
    right: -2px;
    margin-top: -2px;
    z-index: 1;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

/* Content-Area */

#content.site-content {
    width: 1140px;
    margin: 0 auto;
    position: relative;
    z-index: 20;
	overflow: hidden;
}

.content-area {
	margin: 60px 0;
}

/* Footer */

#footer a, #footer p, #footer h4 {
	color: #fff;
}

#footer.site-footer {	
	margin-top: 100px;
}

.footer-box {
	max-width: 1140px;
    margin: 0 auto;
    background: #79b1b7;
    display: block;
    width: 100%;   
    margin-top: -50px;
    box-shadow: 0 0 30px #d8d5d5;  	
	padding: 30px 10px 20px 10px;
	height: auto;
}

.footer-logo {
	width: 33.3333333%;
  display: block;
	float: left;
	margin-top:10px;
	padding-left: 20px;
}

.footer-widgets {
	width: 100%;
	display: flex;	
}

.footer-widget-inline {
	float: left;
	width: 33.3333333%;  
	display: block;
}